<html lang="es" >
    <head>
        <meta name="author" value="Iván Martínez">
        <meta name="description" value="Ejercicio 4">
        <meta charset="UTF-8">
        <title>Ejercicio 4</title>
        <link rel="shortcut icon" href="/favicon1.ico" type="image/x-icon">
        <link rel="icon" href="/favicon1.ico" type="image/x-icon">
    </head>
    <body>
        <header>
            <h1>Ejercicio 4</h1>
            <nav>
                <ul>
                    <li><a href="index.html" target="">Vuelve al Índice</a> </li>
                </ul>
            </nav>
        </header>
        <main>
            <section>
                <article>
                    <h2>Imagen</h2>
                    <figure>
                        <img src="imagenes/el-gato-con-botas-2-1200x900.webp" alt="El Gato con Botas" width="500" height="420">
                        <figcaption>El Gato con Botas te desafia</figcaption>
                    </figure>
                </article>
                <article>
                    <h2>Video y audio</h2>
                    <div>
                        <video title="ITB in a video" src="" widht="260" height="120" framborder="0" allowfullscreen controls poster="imagenes/itb.png"></video>
                        <iframe width="420" height="260" src="https://www.youtube.com/embed/mCdA4bJAGGk" title="Rick Astley - Never Gonna Give You Up (video oficial) // Español" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        <br>
                        <audio src="sounds/CLANG.mp3" type="audio" controls=""></audio>
                    </div>
                </article>
            </section>
        </main>
    </body>
</html>